/*     28313 : 이미지 (비율형)      */
.img_ratio__28313__ {max-width:100%;vertical-align:top}
.img_ratio__28313__ * {box-sizing:border-box}
.img_ratio__28313__ a {display:block;vertical-align:top}
.img_ratio__28313__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__28313__ img {width:auto}
}

/*     28303 : 이미지 (비율형)      */
.img_ratio__28303__ {max-width:100%;vertical-align:top; border:1px solid #ccc;}
.img_ratio__28303__ * {box-sizing:border-box}
.img_ratio__28303__ a {display:block;vertical-align:top}
.img_ratio__28303__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__28303__ img {width:auto}
}

/*     28315 : 한줄 텍스트      */
.text__28315__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__28315__ p a {color:#444444; text-decoration:none;}

/*     28316 : 제목&내용 가로형      */
.text_horizontal__28316__ .title__28316__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__28316__ .text__28316__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__28316__:after {content:''; display:block; clear:both;}
	.text_horizontal__28316__ .title__28316__ {float:left; margin:0; width:80px;}
	.text_horizontal__28316__ .text__28316__ {overflow:hidden;}
}

/*     28317 : 제목&내용 가로형      */
.text_horizontal__28317__ .title__28317__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__28317__ .text__28317__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__28317__:after {content:''; display:block; clear:both;}
	.text_horizontal__28317__ .title__28317__ {float:left; margin:0; width:80px;}
	.text_horizontal__28317__ .text__28317__ {overflow:hidden;}
}

/*     28318 : 제목&내용 가로형      */
.text_horizontal__28318__ .title__28318__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__28318__ .text__28318__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__28318__:after {content:''; display:block; clear:both;}
	.text_horizontal__28318__ .title__28318__ {float:left; margin:0; width:80px;}
	.text_horizontal__28318__ .text__28318__ {overflow:hidden;}
}

/*     28319 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__28319__:after {content:''; display:block; clear:both;}
.img__28319__ * {box-sizing:border-box;}
.img__28319__ .figure {display:block; float:left; margin-right:20px;}
.img__28319__ .figure img {max-width:50px; vertical-align:top;}
.img__28319__ .caption {display:block; overflow:hidden;}
.img__28319__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__28319__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__28319__ .figure {margin-right:30px;}
	.img__28319__ .figure img {max-width:100%;}
	.img__28319__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__28319__ .caption .cont {font-size:14px;}
}

/*     28320 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__28320__:after {content:''; display:block; clear:both;}
.img__28320__ * {box-sizing:border-box;}
.img__28320__ .figure {display:block; float:left; margin-right:20px;}
.img__28320__ .figure img {max-width:50px; vertical-align:top;}
.img__28320__ .caption {display:block; overflow:hidden;}
.img__28320__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__28320__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.6em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__28320__ .figure {margin-right:30px;}
	.img__28320__ .figure img {max-width:100%;}
	.img__28320__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__28320__ .caption .cont {font-size:14px;}
}

/*     30622 : HTML 편집기      */
.html__30622__ * {line-height:1.4em}

